@charset "UTF-8";



@media screen and (min-width: 641px) {
.yt_ul {
	width: 2560px;
}

.yt_ul .yt_li {
	overflow: hidden;
	width: 640px;
	height: 426px;
	float: left;
}

.yt_ul .yt_li a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: #000;
}

.yt_ul .yt_li a img {
	width: auto;
	height: 100%;
}

}





@media screen and (max-width: 640px) {
.yt_ul {
	width: 2560px;
}

.yt_ul .yt_li {
	overflow: hidden;
	width: 640px;
	height: 426px;
	float: left;
}

.yt_ul .yt_li a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: #000;
}

.yt_ul .yt_li a img {
	width: auto;
	height: 100%;
}

}

